Installation Error in Eclipse 3.6 Helios

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Installation Error in Eclipse 3.6 Helios

Claudio Di Vittorio
Hello,
i just downloaded Eclipse 3.6 from eclipse.org.
If i try to install the Groovy Pluging from repository http://dist.springsource.org/release/GRECLIPSE/e3.6/ 

i get the following error:

Unable to read repository at http://dist.springsource.org/milestone/GRECLIPSE/e3.6/content.xml.
Unable to read repository at http://dist.springsource.org/milestone/GRECLIPSE/e3.6/content.xml.
java.util.NoSuchElementException

Does anyone of you have this problem?



Claudio




---------------------------------------------------------------------
To unsubscribe from this list, please visit:

    http://xircles.codehaus.org/manage_email


Reply | Threaded
Open this post in threaded view
|

Re: Installation Error in Eclipse 3.6 Helios

Andrew Eisenberg
Disable "Contact all update sites..." in your Install manager.

Also, disable the http://dist.springsource.org/milestone/GRECLIPSE/e3.6 update site in your list of all update sites.  


On Wed, Nov 17, 2010 at 4:35 AM, Claudio Di Vittorio <[hidden email]> wrote:
Hello,
i just downloaded Eclipse 3.6 from eclipse.org.
If i try to install the Groovy Pluging from repository http://dist.springsource.org/release/GRECLIPSE/e3.6/

i get the following error:

Unable to read repository at http://dist.springsource.org/milestone/GRECLIPSE/e3.6/content.xml.
Unable to read repository at http://dist.springsource.org/milestone/GRECLIPSE/e3.6/content.xml.
java.util.NoSuchElementException

Does anyone of you have this problem?



Claudio




---------------------------------------------------------------------
To unsubscribe from this list, please visit:

   http://xircles.codehaus.org/manage_email